[global]
gameVersion = 1.40

; screen settings
screendevice = Dx9 : Hardware TnL
screenwidth = 1024
screenheight = 768
screendepth = 32
screengamma = 10
screenadapter = 0
screenrefresh = 0
screenwindowed  = 0
screennovsync	= 0
screenantialias = 0

; network settings (in milliseconds)
connectTimeout = 30000
waitingForResponseTimeout = 20000
keepAliveSendRate = 1000
pingRate = 15000
enumerationUpdateTime = 1200

; lag dialog settings
lagBeforeShow = 2
lagBeforeKick = 45

; max number of chat entries in lobby
max_chatlines = 900

; url of automatchMaps
automatchUrl = http://ocs.thq.com/patches/dawnofwar/automatch/AutomatchDefaultsWxp.lua

[lang:english]

; console
consolefont=GillSans_16
consolekey=Control+Shift+Grave

; GameSpy distribution ID, used in patching
distributionID = 1043

; textureTerritory = 1

; url of news
newsunicodeurl = http://ocs.thq.com/patches/dawnofwar/newsUnicode/dow_news.txt
newsunicodeurlWxp = http://ocs.thq.com/patches/dawnofwar/newsUnicodeDXP/dow_news.txt

; url of rooms
roomsurl = http://ocs.thq.com/patches/dawnofwar/lobby/LobbyRooms.lua
roomsurlWxp = http://ocs.thq.com/patches/dawnofwar/lobbyDXP/LobbyRooms.lua

; url of stats
statsurl = http://www.dawnofwargame.com/ladder/homepage.php
statsurlWxp = http://www.dawnofwargame.com/WA_StatsPage/homepage.php.htm

[lang:chinese]

; console
consolefont=GillSans_16
consolekey=Control+Shift+Grave

; GameSpy distribution ID, used in patching
distributionID = 1050

; textureTerritory = 1

; url of news
newsunicodeurl = http://ocs.thq.com/patches/dawnofwar/newsUnicode/Chinesedow_news.txt
newsunicodeurlWxp = http://ocs.thq.com/patches/dawnofwar/newsUnicodeDXP/Chinesedow_news.txt

; url of rooms
roomsurl = http://ocs.thq.com/patches/dawnofwar/lobby/ChineseLobbyRooms.lua
roomsurlWxp = http://ocs.thq.com/patches/dawnofwar/lobbyDXP/ChineseLobbyRooms.lua

; url of stats
statsUrl = http://www.dawnofwargame.com/ladder/homepage.php
statsurlWxp = http://www.dawnofwargame.com/WA_StatsPage/homepage.php.htm

[lang:chinesesimpl]

; console
consolefont = GillSans_16
consolekey = Control+Shift+Grave

; GameSpy distribution ID, used in patching
distributionID = 1051

; textureTerritory = 1

; url of news
newsunicodeurl = http://ocs.thq.com/patches/dawnofwar/newsUnicode/ChineseSimpldow_news.txt
newsunicodeurlWxp = http://ocs.thq.com/patches/dawnofwar/newsUnicodeDXP/ChineseSimpldow_news.txt

; url of rooms
roomsurl = http://ocs.thq.com/patches/dawnofwar/lobby/ChineseSimplLobbyRooms.lua
roomsurlWxp = http://ocs.thq.com/patches/dawnofwar/lobbyDXP/ChineseSimplLobbyRooms.lua


; url of stats
statsUrl = http://www.dawnofwargame.com/ladder/homepage.php
statsurlWxp = http://www.dawnofwargame.com/WA_StatsPage/homepage.php.htm

[lang:czech]

; console
consolefont=GillSans_16
consolekey=Control+Shift+Grave

; GameSpy distribution ID, used in patching
distributionID = 1055

; textureTerritory = 1

; url of news
newsunicodeurl = http://ocs.thq.com/patches/dawnofwar/newsUnicode/Czechdow_news.txt
newsunicodeurlWxp = http://ocs.thq.com/patches/dawnofwar/newsUnicodeDXP/Czechdow_news.txt

; url of rooms
roomsurl = http://ocs.thq.com/patches/dawnofwar/lobby/CzechLobbyRooms.lua
roomsurlWxp = http://ocs.thq.com/patches/dawnofwar/lobbyDXP/CzechLobbyRooms.lua

; url of stats
statsUrl = http://www.dawnofwargame.com/ladder/homepage.php
statsurlWxp = http://www.dawnofwargame.com/WA_StatsPage/homepage.php.htm

[lang:french]

; console
consolefont=GillSans_16
consolekey=Control+Shift+Grave

; GameSpy distribution ID, used in patching
distributionid = 1044

; textureTerritory = 1

; url of news
newsunicodeurl = http://ocs.thq.com/patches/dawnofwar/newsUnicode/frenchdoW_news.txt
newsunicodeurlWxp = http://ocs.thq.com/patches/dawnofwar/newsUnicodeDXP/frenchdoW_news.txt

; url of rooms
roomsurl = http://ocs.thq.com/patches/dawnofwar/lobby/FrenchLobbyRooms.lua
roomsurlWxp = http://ocs.thq.com/patches/dawnofwar/lobbyDXP/FrenchLobbyRooms.lua

; url of stats
statsUrl = http://www.dawnofwargame.com/ladder/homepage.php
statsurlWxp = http://www.dawnofwargame.com/WA_StatsPage/homepage.php.htm

[lang:german]

; console
consolefont=GillSans_16
consolekey=Control+Shift+Grave

; GameSpy distribution ID, used in patching
distributionid = 1045

; textureTerritory = 1

; url of news
newsunicodeurl = http://ocs.thq.com/patches/dawnofwar/newsUnicode/germandow_news.txt
newsunicodeurlWxp = http://ocs.thq.com/patches/dawnofwar/newsUnicodeDXP/germandow_news.txt

; url of rooms
roomsurl = http://ocs.thq.com/patches/dawnofwar/lobby/GermanLobbyRooms.lua
roomsurlWxp = http://ocs.thq.com/patches/dawnofwar/lobbyDXP/GermanLobbyRooms.lua

; url of stats
statsurl=http://www.dawnofwargame.com/ladder/homepage.php
statsurlWxp = http://www.dawnofwargame.com/WA_StatsPage/homepage.php.htm

[lang:italian]

; console
consolefont=GillSans_16
consolekey=Control+Shift+Grave

; GameSpy distribution ID, used in patching
distributionid = 1047

; textureTerritory = 1

; url of news
newsunicodeurl = http://ocs.thq.com/patches/dawnofwar/newsUnicode/italiandow_news.txt
newsunicodeurlWxp = http://ocs.thq.com/patches/dawnofwar/newsUnicodeDXP/italiandow_news.txt

; url of rooms
roomsurl = http://ocs.thq.com/patches/dawnofwar/lobby/ItalianLobbyRooms.lua
roomsurlWxp = http://ocs.thq.com/patches/dawnofwar/lobbyDXP/ItalianLobbyRooms.lua

; url of stats
statsurl=http://www.dawnofwargame.com/ladder/homepage.php
statsurlWxp = http://www.dawnofwargame.com/WA_StatsPage/homepage.php.htm

[lang:japanese]

; console
consolefont=GillSans_16
consolekey=Control+Shift+Grave

; GameSpy distribution ID, used in patching
distributionid = 1178

; textureTerritory = 1

; url of news
newsunicodeurl = http://ocs.thq.com/patches/dawnofwar/newsUnicode/JapanesedoW_news.txt
newsunicodeurlWxp = http://ocs.thq.com/patches/dawnofwar/newsUnicodeDXP/JapanesedoW_news.txt

; url of rooms
roomsurl = http://ocs.thq.com/patches/dawnofwar/lobby/JapaneseLobbyRooms.lua
roomsurlWxp = http://ocs.thq.com/patches/dawnofwar/lobbyDXP/JapaneseLobbyRooms.lua

; url of stats
statsUrl = http://www.dawnofwargame.com/ladder/homepage.php
statsurlWxp = http://www.dawnofwargame.com/WA_StatsPage/homepage.php.htm

[lang:korean]

; console
consolefont=GillSans_16
consolekey=Control+Shift+Grave

; GameSpy distribution ID, used in patching
distributionid = 1052

textureTerritory = 1

; url of news
newsunicodeurl = http://ocs.thq.com/patches/dawnofwar/newsUnicode/koreandow_news.txt
newsunicodeurlWxp = http://ocs.thq.com/patches/dawnofwar/newsUnicodeDXP/koreandow_news.txt

; url of rooms
roomsurl = http://ocs.thq.com/patches/dawnofwar/lobby/KoreanLobbyRooms.lua
roomsurlWxp = http://ocs.thq.com/patches/dawnofwar/lobbyDXP/KoreanLobbyRooms.lua

; url of stats
statsurl = http://www.dawnofwargame.com/ladder/homepage.php
statsurlWxp = http://www.dawnofwargame.com/WA_StatsPage/homepage.php.htm

[lang:korean_blood]

; console
consolefont=GillSans_16
consolekey=Control+Shift+Grave

; GameSpy distribution ID, used in patching
distributionid = 1068

; textureTerritory = 1

; url of news
newsunicodeurl = http://ocs.thq.com/patches/dawnofwar/newsUnicode/koreandow_news.txt
newsunicodeurlWxp = http://ocs.thq.com/patches/dawnofwar/newsUnicodeDXP/koreandow_news.txt

; url of rooms
roomsurl = http://ocs.thq.com/patches/dawnofwar/lobby/KoreanLobbyRooms.lua
roomsurlWxp = http://ocs.thq.com/patches/dawnofwar/lobbyDXP/KoreanLobbyRooms.lua

; url of stats
statsurl = http://www.dawnofwargame.com/ladder/homepage.php
statsurlWxp = http://www.dawnofwargame.com/WA_StatsPage/homepage.php.htm

[lang:polish]

; console
consolefont=GillSans_16
consolekey=Control+Shift+Grave

; GameSpy distribution ID, used in patching
distributionid = 1054

; textureTerritory = 1

; url of news
newsunicodeurl = http://ocs.thq.com/patches/dawnofwar/newsUnicode/polishdow_news.txt
newsunicodeurlWxp = http://ocs.thq.com/patches/dawnofwar/newsUnicodeDXP/polishdow_news.txt

; url of rooms
roomsurl = http://ocs.thq.com/patches/dawnofwar/lobby/PolishLobbyRooms.lua
roomsurlWxp = http://ocs.thq.com/patches/dawnofwar/lobbyDXP/PolishLobbyRooms.lua

; url of stats
statsurl = http://www.dawnofwargame.com/ladder/homepage.php
statsurlWxp = http://www.dawnofwargame.com/WA_StatsPage/homepage.php.htm

[lang:russian]

; console
consolefont=GillSans_16
consolekey=Control+Shift+Grave

; GameSpy distribution ID, used in patching
distributionid = 1053

; textureTerritory = 1

; url of news
newsunicodeurl = http://ocs.thq.com/patches/dawnofwar/newsUnicode/russiandow_news.txt
newsunicodeurlWxp = http://ocs.thq.com/patches/dawnofwar/newsUnicodeDXP/russiandow_news.txt

; url of rooms
roomsurl = http://ocs.thq.com/patches/dawnofwar/lobby/RussianLobbyRooms.lua
roomsurlWxp = http://ocs.thq.com/patches/dawnofwar/lobbyDXP/RussianLobbyRooms.lua

; url of stats
statsurl = http://www.dawnofwargame.com/ladder/homepage.php
statsurlWxp = http://www.dawnofwargame.com/WA_StatsPage/homepage.php.htm

[lang:spanish]

; console
consolefont=GillSans_16
consolekey=Control+Shift+Grave

; GameSpy distribution ID, used in patching
distributionid = 1046

; textureTerritory = 1

; url of news
newsunicodeurl = http://ocs.thq.com/patches/dawnofwar/newsUnicode/spanishdow_news.txt
newsunicodeurlWxp = http://ocs.thq.com/patches/dawnofwar/newsUnicodeDXP/spanishdow_news.txt

; url of rooms
roomsurl = http://ocs.thq.com/patches/dawnofwar/lobby/SpanishLobbyRooms.lua
roomsurlWxp = http://ocs.thq.com/patches/dawnofwar/lobbyDXP/SpanishLobbyRooms.lua

; url of stats
statsurl = http://www.dawnofwargame.com/ladder/homepage.php
statsurlWxp = http://www.dawnofwargame.com/WA_StatsPage/homepage.php.htm
